#
# spec file for package yast2-trans-security (Version 2.2.14)
# 
# Copyright  (c)  2001  SuSE GmbH  Nuernberg, Germany.
# This file and all modifications and additions to the pristine
# package are under the same license as the package itself.
# 
# please send bugfixes or comments to feedback@suse.de.
#

# neededforbuild  autoconf automake gettext recode yast2-config-security ydoc
# usedforbuild    aaa_base aaa_dir autoconf automake base bash bindutil binutils bison bzip compress cpio cpp cracklib cyrus-sasl db devs diffutils e2fsprogs file fileutils findutils flex gawk gcc gdbm gdbm-devel gettext glibc glibc-devel gpm gppshare grep groff gzip kbd less libtool libz m4 make man mktemp modutils ncurses ncurses-devel net-tools netcfg pam pam-devel patch perl ps rcs readline recode rpm sendmail sh-utils shadow strace syslogd sysvinit texinfo textutils timezone unzip util-linux vim yast2-config-security ydoc

Name:         yast2-trans-security
Copyright:	(c) 2000 SuSE GmbH
Group:		System Environment/YaST
Requires:	yast2-config-security
Provides:	y2t_sec
Obsoletes:	y2t_sec
BuildArchitectures:	noarch
Summary:      YaST2 -- Translations for security configuration
Version:      2.2.14
Release:      21
Source0:	yast2-trans-security-%{version}.tar.bz2

%description
YaST2 -- Translations for security configuration

SuSE series: yast

%prep
%setup -q -n yast2-trans-security-%{version}

%build
./configure
make

%install
make install

%files
/usr/lib/YaST2/locale/*/*/*

%changelog -n yast2-trans-security
* Fri Oct 05 2001 - afaber@suse.de
- Update to version 2.2.14.
- new bundles
* Thu Sep 27 2001 - ke@suse.de
- Update to version 2.2.13.
- Update for 7.3-i386-int1:
- cs, de, en_{GB,US}, fr, hu, it, ja, lt, nl, and ru.
* Fri Sep 21 2001 - ke@suse.de
- Update to version 2.2.12.
- Update for RC1 (again).
- Update cs, de, en_{GB,US}, fr, and ja.
* Thu Sep 20 2001 - ke@suse.de
- Update to version 2.2.11.
- Update for RC1.
- Update cs, de, en_{GB,US}, es, fr, hu, ja, lt, nl, ru, and sk.
* Tue Sep 18 2001 - ke@suse.de
- Update to version 2.2.10.
- Update for beta5.
- General proofread en_US.
- Update cs, de, el_GR, en_{GB,US}, fr, ja, nl, and sk.
* Fri Sep 14 2001 - ke@suse.de
- Update to version 2.2.9.
- Update for beta4: cs, de, ja, tr, sk.
- Bugfixes (cs, it, fr, es, en_GB, en_US, ru, and de).
* Tue Sep 11 2001 - ke@suse.de
- Update to version 2.2.8.
- General update of various languages.
- Bugfixes (en_GB, en_US, and de).
* Mon Sep 03 2001 - afaber@suse.de
- Update to version 2.2.7.
- updated files
* Tue Aug 28 2001 - ke@suse.de
- Update to version 2.2.6.
- Update several languages (cs, de, fr, ja and nl).
* Thu Aug 23 2001 - ke@suse.de
- Update to version 2.2.5.
- Update 'cs', 'de', 'el_GR' and 'ja'.
* Mon Aug 20 2001 - ke@suse.de
- Update to version 2.2.4.
- Update several languages (cs, de, es, it, and nl).
- General po/Makefile.am fix on account of plural forms [#5728].
* Fri Aug 17 2001 - ke@suse.de
- Update to version 2.2.3.
- Update cs, de, es, and ja.
* Thu Aug 16 2001 - ke@suse.de
- Update to version 2.2.2.
- Update cs, de, es, and nl.
* Tue Aug 14 2001 - ke@suse.de
- Update to version 2.2.1.
* Tue Jul 31 2001 - ke@suse.de
- Update to version 2.2.0.
* Fri Jun 22 2001 - ke@suse.de
- Update to version 2.1.22.
- Update for SLES.
* Fri May 25 2001 - ke@suse.de
- Update to version 2.1.21.
- Update cs, de, hu, nl, ja, zh*.
* Mon May 21 2001 - ke@suse.de
- Update to version 2.1.20.
- Update de, fr, ja, lt, and nl.
* Fri May 18 2001 - ke@suse.de
- Update to version 2.1.19.
- Update nl (all the rest?).
* Thu May 17 2001 - ke@suse.de
- Update to version 2.1.18.
- Update for es, fr, and nl.
* Wed May 16 2001 - ke@suse.de
- Update to version 2.1.17.
- Major update for es, nl, and sv.
- Improve de, lt, and ja.
* Tue May 15 2001 - ke@suse.de
- Update to version 2.1.16.
- Major update hu and nl.
* Tue May 15 2001 - ke@suse.de
- Update to version 2.1.15.
- Improve cs, de, en_{GB,US} and ja.
- Major update ca, es, fr, and it.
* Sat May 12 2001 - ke@suse.de
- Update to version 2.1.14.
- Improve cs, de, en_{GB,US} and ja.
* Fri May 11 2001 - ke@suse.de
- Update to version 2.1.13.
- Update cs, de, and ja.
* Tue May 08 2001 - ke@suse.de
- Update to version 2.1.12.
- Update da, de, and lt.
- Major Update es.
* Mon May 07 2001 - ke@suse.de
- Update to version 2.1.11.
- Update cs and lt.
- Major Update ca.
* Fri May 04 2001 - ke@suse.de
- Update to version 2.1.10.
- Update cs, de, ja, and lt.
* Wed May 02 2001 - ke@suse.de
- Update to version 2.1.9.
- Update cs, da, de, en_GB, en_US, nl, and assorted bugfixes from bugzilla.
* Fri Apr 27 2001 - ke@suse.de
- Update to version 2.1.8.
- Update cs, de, ja, nl, and assorted bugfixes from bugzilla.
* Tue Apr 24 2001 - ke@suse.de
- Update to version 2.1.7.
- Update German and maybe more.
* Tue Apr 24 2001 - ke@suse.de
- Update to version 2.1.6.
- Update hu via Antje Faber.
* Fri Apr 20 2001 - ke@suse.de
- Update to version 2.1.5.
- Update: ca, cs, da, de, es, hu, it, ja, lt, nl.
* Mon Apr 09 2001 - ke@suse.de
- Update to version 2.1.4.
- Update "de".
* Mon Apr 09 2001 - ke@suse.de
- Update to version 2.1.3.
- Update for testing.
* Thu Apr 05 2001 - msvec@suse.cz
- package rename (y2t_sec)
- version 2.1.2
* Thu Mar 29 2001 - ke@suse.de
- Update to version 2.1.1.
- Fix neededforbuild.
* Tue Mar 27 2001 - ke@suse.de
- Update to version 2.1.0.
- s/y2c_sec/yast2-config-security/
* Wed Mar 07 2001 - ke@suse.de
- New ko message catalog.
* Tue Feb 20 2001 - ke@suse.de
- Update to version 2.0.25.
- For ja and ko.
* Thu Feb 08 2001 - ke@suse.de
- Update to version 2.0.24.
- Update Hungarian by Gbor Szentivnyi.
* Thu Feb 08 2001 - ke@suse.de
- Update to version 2.0.23.
- Update Swedish; via Antje Faber.
* Fri Feb 02 2001 - ke@suse.de
- Update to version 2.0.22.
- Fixes for de, hu, it and tr at least.
* Mon Jan 29 2001 - ke@suse.de
- Update to version 2.0.21.
- Fixes for fr.
- Minor fixes for es and nl.
* Fri Jan 26 2001 - ke@suse.de
- Update to version 2.0.20.
- Release for testing es, fr, hu, ko, and maybe more.
* Thu Jan 25 2001 - ke@suse.de
- Update to version 2.0.19.
- Release for testing cs, es, fr, hu, tr, and maybe more.
* Tue Jan 23 2001 - ke@suse.de
- Update to version 2.0.18.
- Release for testing de, es, fr, hu, and maybe more.
* Mon Jan 22 2001 - ke@suse.de
- Update to version 2.0.17.
- Release for testing cs, es, and maybe more.
* Mon Jan 22 2001 - ke@suse.de
- Update to version 2.0.16.
- Release for testing cs, de, gl, hu, it, and maybe more.
* Fri Jan 19 2001 - ke@suse.de
- Update to version 2.0.15.
- Release for testing cs, de, es, hu, ja, ko, nl, and maybe more.
* Thu Jan 18 2001 - ke@suse.de
- Update to version 2.0.14.
- Release for testing cs, ca, de, ja, ko, lt, and maybe more.
* Thu Jan 18 2001 - ke@suse.de
- Update to version 2.0.13.
- Fix menu entry (de); reported by Michael hager [#5911].
* Wed Jan 17 2001 - ke@suse.de
- Update to version 2.0.12.
- Release for testing cs, ca, de, en_GB, gl, nl, and tr.
* Tue Jan 16 2001 - ke@suse.de
- Update to version 2.0.11.
- Release for testing cs, de, and nl.
* Mon Jan 15 2001 - ke@suse.de
- Update to version 2.0.10.
- Release for testing cs, de, and gl.
* Mon Jan 15 2001 - ke@suse.de
- Update to version 2.0.9.
- Layout adjustments (de); Andreas Jaeger/Klaus Kaempf [#5662].
* Fri Jan 12 2001 - ke@suse.de
- Update to version 2.0.8.
- Release for testing cs, de, es, and nl.
* Thu Jan 11 2001 - ke@suse.de
- Update to version 2.0.7.
- Release for testing es.
* Thu Jan 11 2001 - ke@suse.de
- Update to version 2.0.6.
- Bugfixes reported via Bugzilla; to many to list.
- Release for testing cs, de, es, gl, tr, and maybe more.
* Tue Jan 09 2001 - ke@suse.de
- Update to version 2.0.5.
* Wed Dec 20 2000 - ke@suse.de
- Update to version 2.0.4.
* Fri Dec 15 2000 - ke@suse.de
- Update to version 2.0.3.
* Fri Oct 27 2000 - ke@suse.de
- initial version
